filename = 'cullleaves-fabric-4.1.1+1.21.8.jar'
name = 'Cull Leaves'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'CullLeaves 4.1.1 - Fabric 1.21.8'

[download]
hash = '122cd36423d6f625e8cb64bdf2a9574959a7598a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7324174
project-id = 423254